Bug 292821 - Update to 1.2.1
Update to 1.2.1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-adns (Show other bugs)
7
All Linux
medium Severity high
: ---
: ---
Assigned To: Radek Vokal
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 276961 330551
  Show dependency treegraph
 
Reported: 2007-09-17 04:06 EDT by Mamoru TASAKA
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.2.1-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-15 17:31:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2007-09-17 04:06:24 EDT
Description of problem:
adns-python 1.2.1 is released (on January).

This version seems to fix double free problem
found when reviewing straw review request (bug 276961)

Version-Release number of selected component (if applicable):
1.1.0-5.fc7
  
Additional info:
Project page seems to have moved to
http://code.google.com/p/adns-python/
Comment 1 Jason Tibbitts 2007-09-17 05:30:04 EDT
Why have I been CC'd on this?
Comment 2 Mamoru TASAKA 2007-09-17 05:38:48 EDT
It was because you seem the last person who touched the srpm
(although it may be you just rebuilt this..). Sorry if
this troubled you.
Comment 4 Radek Vokal 2007-10-01 07:19:56 EDT
Updated in rawhide. 
Comment 5 Alex Lancaster 2007-10-13 05:11:47 EDT
Can this also be pushed for F-7?  It blocks updating of straw in F-7 too: bug
#330551.
Comment 6 Fedora Update System 2007-10-15 17:31:55 EDT
python-adns-1.2.1-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.